/**** Style Header 2 ****/
.dl-menuwrapper {display: block;}
.logged-in.admin-bar .dl-menuwrapper {top: 142px;}
.logo {left: 120px;}
.dl-menuwrapper li {text-align: left;}
@media only screen and (max-width: 800px) {
	.logo{ 
		top:20px;
		left:50%;
		margin-left:-62px;
		width:124px;
		height:22px;
		background:url('../images/logo.png')no-repeat center center;
		background-size:124px 22px;
	}
	.dl-menuwrapper button {
		top:-20px;
		left:50%;
		margin-left:-24px;
	}
	.logged-in.admin-bar .dl-menuwrapper button {top: -35px;}
	.logged-in.admin-bar .social-home {bottom: 110px;}
}